@charset "utf-8";

/* 게시판 리스트 */
.board_list{border-top:2px solid #333;width:90%;margin:20px auto}
.board_list li {border-bottom:1px #e6e6e6 solid;}
.board_list li a {display:block; padding:7px 0 5px;}
.board_list li a p.title {font-size:15px; color:#333; font-weight:bold;}
.board_list li a span {font-size:13px; color:#888; letter-spacing:-0.8px;}
.nodata {padding:20px 0; text-align:center; color:#666;}

/* 게시판 검색 */
.srchBox {padding:12px 0; text-align:center; background:#f9fafb;width:90%;margin:10px auto;border:1px solid #ddd}
.srchBox form {width:100%; margin:0 auto;}
.srchBox select.select {width:25%; height:31px; line-height:29px; border:1px solid #c7c9cc; font-size:13px; color:#666; font-family:"Nanum Barun Gothic", sans-serif;}
.srchBox input.inputTxt {width:60%; height:27px; text-indent:5px; margin:0 2px; border:1px solid #c7c9cc; border-radius:0; font-family:"Nanum Barun Gothic", sans-serif; letter-spacing:0;}
.srchBox .btnSrch {width:20%; height:29px; line-height:25px; font-size:13px; color:#fff; padding:0; border:0; background:#656a77; font-family:"Nanum Barun Gothic", sans-serif; border-radius:0; cursor:pointer; white-space:nowrap;}

/* paging */ 
.paging {margin-top:10px; text-align:center;}
.paging p{display:inline-block; overflow:hidden;}
.paging strong{display:inline-block; padding:0 10px; vertical-align:top; line-height:30px; background:#f47321; color:#fff; margin-left:8px}
.paging a {display:inline-block; width:30px; height:30px; line-height:28px; border:1px #e9e9e9 solid; vertical-align:middle;}
.paging .first {padding:0 !important;}
.paging .prev {padding:0 !important; margin-left:5px; font-size:0; line-height:0; background:url(../images/common/bg_btnprev.gif) 0 0 no-repeat;}
.paging .next {padding:0 !important; margin-right:5px; margin-left:5px; font-size:0; line-height:0; background:url(../images/common/bg_btnnext.gif) 0 0 no-repeat;}
.paging .end {padding:0 !important;}
.paging a:hover, .paging a:focus{text-decoration:none; color:#233688;}
.paging a.this {color:#fff; background:#656a77; border:1px #656a77 solid;}
.paging ul li {display:inline-block; margin-right:3px;}

/* 게시판 상세보기 */
.board_view {border-top:2px #333 solid;width:90%;margin:20px auto}
.board_view .view_tit {padding:7px 0 7px 7px; text-align:left; color:#333; background:#f9fafb; border-bottom:1px #8c92a3 dotted;}
.board_view .view_tit .title {color:#111; font-size:15px; font-weight:bold;}
.board_view .view_tit span {font-size:13px; color:#888; letter-spacing:-0.8px;}
.board_view .fileAdd {padding:5px 0; border-bottom:1px #dcdee2 solid;}
.board_view .fileAdd .txt {font-weight:bold; color:#777; font-size:12px; padding:0 10px; margin-right:9px; border-right:1px #8c92a3 dotted;}
.board_view .fileAdd .nofile {color:#777;}
.board_view .fileAdd .file {margin-right:20px;}
.board_view .fileAdd .file a {padding-left:12px;  background:url('../images/icon_file.gif') 0 0 no-repeat;}
.board_view .fileAdd .file a:hover {text-decoration:underline; color:#dc4027;}
.board_view .view_cont {padding:10px; border-bottom:1px #dcdee2 solid;}

/* 게시판 상세보기 - 질문답변 */
.viewForm .answerBox {border:1px solid #c5c5c5; margin-top:15px;}
.viewForm .answerBox .anPerson {background:#f8f9fb url('../images/ans_icon.gif') no-repeat 19px 10px ; border-bottom:1px solid #e4e4e4; padding:9px 20px 11px;}
.viewForm .answerBox .anPerson strong {background:url('../images/icon_bar1x12.gif') no-repeat right 0; color:#666; padding-right:12px; padding-left:77px; margin-right:11px;}
.viewForm .answerBox .anTxt {padding:10px 20px 10px;}

.btnSty2 {text-align:right; margin-top:10px;width:90%; margin:0 auto}
.btnSty2 a {display:inline-block; padding:5px 17px; margin-left:5px; font-weight:bold;}
.btnSty2 .list {background:#666a76; color:#fff;}
.btnSty2 .write {background:#b8b8b8; color:#fff;}
.btnSty2 .write2 {background:#666a76; color:#fff;}
.btnSty2 .reply {background:#b8b8b8; color:#fff;}
.btnSty2 .edit {background:#b8b8b8; color:#fff;}
.btnSty2 .del {background:#b8b8b8; color:#fff;}

.btnSty_big {text-align:center; margin-top:20px;}
.btnSty_big a {display:inline-block; padding:10px 20px 6px 20px; margin-left:5px; font-weight:bold; font-size:12px; font-family:"돋움";}
.btnSty_big .write_cor {background:#fe9b10; border:1px #db9a1d solid; border-radius:5px; color:#fff;}
.btnSty_big input {display:inline-block; padding:10px 20px 8px 20px; margin-left:5px; font-weight:bold; font-size:12px; font-family:"돋움";}

/* 이전다음글 */
.listForm {clear:both; width:90%; margin:10px auto;color:#666; word-wrap:break-word; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}
.listForm tr:first-child th, .listForm tr:first-child td {border-bottom:1px solid #ddd;}
.listForm td {text-align:center; line-height:18px; padding:6px 0;}
.listForm th {padding:10px 0; line-height:18px; border-right:1px solid #dedede; background:#f8f9fb;}
.listForm td.txt {padding-left:10px; text-align:left;}
.listForm td.txt a {display:block; color:#666}

/* 코멘트 쓰기 */
.comments_write {border:1px solid #dcdcdc; padding:15px; margin-bottom:20px; background:#f6f6f6; font-size:12px; font-family:"돋움";}
input.InputLine {padding:6px 2px; text-indent:5px; font-size:12px; color:#666; border:1px #c4c4c4 solid; font-family:"돋움";}
select.SelectDef {border:1px solid #abadb3; min-height:24px; color:#707070; font-size:12px; height:26px;/*text-indent:5px;*/ padding-left:5px; line-height:26px;}
.regist {width:60px; height:60px; margin-left:10px; display:block; color:#fff; font-weight:bold; font-family:"돋움"; letter-spacing:-0.7px; background:#a7a9ac; border-radius:5px; border:0; cursor:pointer;}
textarea {font-family:"돋움";}

.comment_List { margin-top:20px; margin-bottom:30px;}
.comment_List .id {border-top:1px dashed #cdcdcd; padding:15px 10px 5px 10px;}
.comment_List .id strong {background:url('../images/icon_bar1x12.gif') no-repeat right 0; color:#666; padding-right:12px;  margin-right:11px;}
.comment_List .id span {color:#888; font-size:11px;}
.comment_List .btn_mini {float:right;}
.comment_List .btn_mini a {display:inline-block; padding:2px 6px 0 6px; vertical-align:top; font-size:11px; border:1px #c5c5c5 solid; border-radius:3px; background:#fff;}
.comment_List .desc {padding:0 10px 15px 10px; }
.passW {padding:10px 0;text-align:center; border-top:1px #dcdcdc solid; background:#f6f6f6;}
.btn_del {display:inline-block; padding:10px 10px 0 10px; line-height:22px; border:1px #a7a9ac solid; border-radius:4px; background:#a7a9ac; color:#fff; font-size:12px; font-weight:bold; font-family:"돋움"; vertical-align:middle;}
span.tit_coment {vertical-align:-5px; padding-right:10px; background:url('/skin/board/basic/images/icon_bar1x12.gif') no-repeat right 0;}

/* 게시판 글쓰기 */
.writeForm {border-top:2px solid #666; border-left:1px #ccc solid;}
.writeForm thead th {padding:15px 0 15px 20px; line-height:12px; text-align:left; color:#333; font-weight:normal; border:1px #ccc solid; background:#f8f8f8;}
.writeForm tbody th {min-height:47px; text-align:left; font-size:12px; color:#666; padding:0 0 0 20px; background:#f8f8f8; border-bottom:1px #dedede solid; border-right:1px #dedede solid;}
.writeForm tbody td {padding:10px 0 10px 10px; color:#444; border-right:1px #dedede solid; border-bottom:1px #dedede solid;}
.writeForm tbody td textarea {width:625px; height:250px; background:#f8f8f8;}
.writeForm tbody tr:last-child td, .writeForm tbody tr:last-child th {border-bottom:1px #ccc solid;}
.writeForm tbody td .input_text {height:25px; padding-left:10px; background:#f8f8f8; font-size:12px; font-family:"돋움"; color:#555; border:1px #ccc solid;}
.writeForm tbody td span {vertical-align:-5px;}
.add_file {margin-bottom:5px;}
.add_file a.btn_gray {display:inline-block; padding:3px 10px 2px 10px; border-radius:3px; background:#aaa; color:#fff; font-size:11px;}


/* 게시판 삭제 */
.pwField {width:300px; margin:50px auto; padding:50px 100px; text-align:center; background:#f9f9f9; border:1px #d8d8d8 solid;}
.pwField h4 {margin-bottom:20px;}
.pwField input.fText {height:16px; line-height:16px; padding:10px 0 8px 17px; color:#444; border:1px #a1a4a8 solid; border-right:1px #b6bbbf solid; border-bottom:1px #b6bbbf solid; background:#fff;}
.pwField .bgPw {background:url(../images/icon_pw.gif) 96% 45% no-repeat;}
.signBtn .btnpw {width:220px; margin-top:10px; padding:10px 0; font-size:14px; color:#fff; font-family:"돋움"; font-weight:bold; background:url(../images/bg_btn.gif) 0 0 repeat-x; border:1px #e38931 solid;}

/* 첨부파일 */
.fileTable {border-top:1px #afafaf solid;}
.fileTable thead th {min-height:20px; padding:3px 0 0 0; color:#666; font-size:11px; background:#f6f6f7; border-bottom:1px #ddd solid; text-align:center;}
.fileTable tbody td {padding:12px 0 12px 0; border-bottom:1px #dedede solid; color:#666; text-align:center;}
.fileTable tbody tr.crucial {background:#fbf9f5; color:#666;}
.fileTable tbody tr.crucial .vital, .fileTable tbody tr.crucial .title {font-weight:bold;}
.fileTable tbody tr .btn_del {font-size:11px; color:#fff; font-weight:normal; padding:2px 8px 0 8px; line-height:17px;}
.fileTable tbody input.fileRoot {height:22px; line-height:130%; padding:4px 0 0 5px; font-size:11px; font-family:"돋움" !important; border:1px #d4d4d4 solid; color:#666; vertical-align:middle; display:inline;}

/* 자동등록방지 */
.captchaImg {float:left; border:1px #dedede solid;}
.captchaArea {float:left; margin-top:13px; margin-left:20px;}
.captchaArea img {vertical-align:-3px; margin-right:4px; }
.captchaArea input.code {width:145px; margin-top:5px; ime-mode:inactive}